using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using SanShared;

namespace CSVParser
{
    public class BlueLight : CSVParser
    {
        public BlueLight(string csvFile) : base(csvFile)
        {
        }

        public override List<UVcsvStrukture> ReadCSVStrukture()
        {
            return null;
        }
    }
}
